<?xml version="1.0" encoding="UTF-8"?>
<resources>
  <color name="colorPrimary">#E65D25</color>
  <color name="colorPrimaryDark">#E65D25</color>
  <color name="colorAccent">#E65D25</color>
  <color name="white">#ffffff</color>
    <color name="cardview_dark_backgroun">#111111</color>
    <color name="fram">#f1f1f1</color>
</resources>

